button {
  cursor: pointer;
  height: 36px;
  min-width: 64px;
  padding: 0 16px;
  background-color: #f5f5f5;
  align-items: center;
  border-radius: 4px;
  border-style: none;
  display: inline-flex;
  flex: 0 0 auto;
  font-weight: 500;
  font-size: .875rem;
  letter-spacing: .0892857143em;
  justify-content: center;
  outline: 0;
  position: relative;
  text-decoration: none;
  text-indent: 0.0892857143em;
  text-transform: uppercase;
  transition-duration: .28s;
  transition-property: box-shadow,transform,opacity;
  transition-timing-function: cubic-bezier(.4,0,.2,1);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  vertical-align: middle;
  white-space: nowrap;
  transition: background-color 0.2s ease;

  &.is-elevated {
    box-shadow: 0 3px 1px -2px rgb(0 0 0 / 20%), 0 2px 2px 0 rgb(0 0 0 / 14%), 0 1px 5px 0 rgb(0 0 0 / 12%);
  }

  &:hover:enabled {
    background-color: darken(#f5f5f5, 8%);
  }
}

.add-button {
  width: 100%;
  cursor: pointer;
  padding: 0.25rem 0;
  margin: 0.5rem 0;
  font-size: 1.5rem;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  background: white;
  border: 1px solid #dadce0;
  border-radius: 0.25rem;

  &:hover:enabled {
    background: #ebecf0;
  }

}